.bloco_itens {
    width: 100%;
    display: block;
    padding: 120px 0;
    background-color: var(--color-destaque);
}

.bloco_itens .conteudo {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    gap: 50px;
}

.bloco_itens .conteudo>.texto {
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 50px;
    justify-content: center;
    align-items: center;
}

.bloco_itens .conteudo .texto .titulo_principal,
.bloco_itens .conteudo .texto .descricao_principal {
    color: var(--color-white);
}

.bloco_itens .conteudo .itens {
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 50px;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}

.bloco_itens .conteudo .itens .item {
    width: 100%;
    display: flex;
    align-items: stretch;
    justify-content: center;
    flex-wrap: wrap;
    position: relative;
}

.bloco_itens .conteudo .itens .item .img {
    width: 100%;
    display: block;
    border-radius: 50px 50px 0 0;
    overflow: hidden;
    z-index: 1;
}

.bloco_itens .conteudo .itens .item .img img {
    width: 100%;
    display: block;
    min-height: 100%;
    object-fit: cover;
}

.bloco_itens .conteudo .itens .item .numero {
    background-color: var(--color-destaque-2);
    color: var(--color-white);
    font-family: var(--font-family-bold);
    font-size: 50px;
    width: 100%;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 0;
}

.bloco_itens .conteudo .itens .item .texto {
    width: 100%;
    display: block;
    background-color: var(--color-white);
    padding: 40px 30px;
    border-radius: 0 0 50px 50px;
    overflow: hidden;
    z-index: 1;
}

.bloco_itens .conteudo .itens .item .texto .titulo {
    font-size: 24px;
    color: var(--color-destaque-2);
    font-family: var(--font-family-bold);
}

.bloco_itens .conteudo .itens .item .texto .descricao {
    margin-top: 20px;
}

@media only screen and (min-width: 768px) {}

@media only screen and (min-width: 1024px) {
    .bloco_itens .conteudo .itens {
        gap: 120px;
    }

    .bloco_itens .conteudo .itens .item {
        justify-content: space-between;
    }

    .bloco_itens .conteudo .itens .item .img {
        width: calc(50% - 90px);
        border-radius: 150px 0 0 150px;
    }

    .bloco_itens .conteudo .itens .item .numero {
        width: 278px;
        border-radius: 50%;
        aspect-ratio: 1;
        font-size: 120px;
        position: absolute;
        margin: auto;
        bottom: 0;
        top: 0;
        left: 0;
        right: 0;
    }

    .bloco_itens .conteudo .itens .item .texto {
        width: calc(50% - 90px);
        border-radius: 0 150px 150px 0;
    }

    .bloco_itens .conteudo .itens .item:nth-child(2n+1) .img {
        order: 1;
        border-radius: 0 150px 150px 0;
    }

    .bloco_itens .conteudo .itens .item:nth-child(2n+1) .texto {
        border-radius: 150px 0 0 150px;
        text-align: right;
    }
}